BANK KALTENG - Bug #595

Bugs
11/26/2021 04:02 PM - Anonymous

Status: Closed Start date: 11/26/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon bantuannya untuk membuang validasi pada start date dan end date agar travel status dapat berubah menjadi settlement.
Menu : My workplace > Request > Travel Management > Travel

Port : http://remote.minovais.com:31130/
DB : 77 > MinovaES_Bank_Kalteng

History

#1 - 12/01/2021 09:33 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

hilangkan script OnDocAfterRender, OnDocBeforeSubmit pada table PCMWFDEFBIZPROC cari BizProcessID yang bersangkutan

#2 - 04/11/2022 05:07 PM - Mega Yunita
- Status changed from QA Test to Closed
